/*Inicio de CSS*/
body {
    font-family: 'Open Sans', sans-serif;
    background-color: #f8f9fa;
    color: #495057;
}

.main-content {
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.boton-cta{
    background-color: #008E5A;
    border: none;
}

.boton-cta:hover{
    background-color: #095237;
}

.subtotal, .descuento, .impuesto, .totalpago{
    font-weight: 800;
    font-size: 17px;
    color: #095237!important;
}

nav.navbar.navbar-expand-lg.bg-body-tertiary {
    background-color: #292929!important;
}

.input-container {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

input,
select {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border: 1px solid #ced4da;
    border-radius: 4px;
}

.buttons-container {
    display: flex;
    justify-content: space-between;
}

.btn-danger a {
    color: #ffffff;
    text-decoration: none;
}

.main-content table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.table th,
.table td {
    padding: 12px;
    text-align: left;
    border-bottom: 1px solid #dee2e6;
}

.table th {
    background-color: #008E5A;
    color: #ffffff;
}
.table-hover tbody tr:hover {
    background-color: rgba(0, 123, 255, 0.1);
}
